# Generated by Django 3.2.8 on 2021-11-19 08:10

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0021_auto_20211119_0904"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="districtelectionpage",
            name="strategy_page",
        ),
    ]
